package tutorialJava.capitulo7_Recursos.ejemplo04_listeners.lluviaListener;

public class InteresadoLluviaEvent {

	private int litrosPorMetro;

	public InteresadoLluviaEvent() {
		super();
	}

	public int getLitrosPorMetro() {
		return litrosPorMetro;
	}

	public void setLitrosPorMetro(int litrosPorMetro) {
		this.litrosPorMetro = litrosPorMetro;
	}
	
	
}
